Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Catalyst 4000 Supervisor Engine III under RME 3.3

Hi there,

I have a client using Cisco Small Network Solutions and integrating with HP Openview NMM 6.2. The bundled RME version is 3.3 which does not support Catalyst 4000 Supervisor Enginee III (WS-C4014) module. Would u suggest me a method to solve this problem?

Any suggestion is welcomed.

many thanks

David

4 REPLIES
New Member

Re: Catalyst 4000 Supervisor Engine III under RME 3.3

Hi,

For your information, I am using Cisco Work 2000 Small Network Management Solution 1.0, which bundle RME 3.3.

many thanks

David

Blue

Re: Catalyst 4000 Supervisor Engine III under RME 3.3

SNMS IDU 1.0 on CCO does not support the Cat4K SUP-III either. You'll have to wait for the next IDU when it becomes available.

New Member

Re: Catalyst 4000 Supervisor Engine III under RME 3.3

Hi,

May I ask what is the schedule for the next IDU launch, as my customer has asked me about this question.

many thanks

David

Blue

Re: Catalyst 4000 Supervisor Engine III under RME 3.3

Contact TAC to verify this.

143
Views
0
Helpful
4
Replies